prefix=/opt/local
datarootdir=${prefix}/share
pkgdatadir=${datarootdir}/stratego-libraries
strcflags=-I ${datarootdir} -la ${prefix}/lib/libstratego-lib.la

Name: Stratego Library
Description: Standard library for Stratego
Version: 0.17pre
Libs: -L${prefix}/lib -lstratego-lib -lstratego-lib-native
Cflags: -I${prefix}/include 
Requires: aterm stratego-runtime
